uuid: 16ab4be6-2162-45e5-874d-583a322680a0
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
    - views.view.action
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia_camouflage
_core:
  default_config_hash: Sldg8HosmN2eEJFdEdTdFYSJUldPSB8kq8tHwXRG-cw
id: octavia_camouflage_views_block__action_block_promoted
theme: octavia_camouflage
region: content
weight: 2
provider: null
plugin: 'views_block:action-block_promoted'
settings:
  id: 'views_block:action-block_promoted'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
